@charset "utf-8";

/* 新着情報スタイル（一覧・詳細）
 * **************************************************
 *
 * 1 : div
 * 2 : ul
 * 3 : p 
 * 4 : ul [ リスト ]
 * 5 : 健保別　スタイル
 *
 * **************************************************
 */


/* ======================================
	1 : div [ ブロック ]
====================================== */
/* 一覧
------------------------------------------------------------------- */
#news div.newsList {
	margin:0px;
	width:720px;
}

/* 詳細
------------------------------------------------------------------- */
#news div.newsDetail {
	position: absolute;
	margin:0 0 0 0;
	width: 850px;
	height: 57px;
	left: 68px;
	top: 17px;
}
#news div.newsDetail div.header {
}
#news div.newsDetail div.header div.neswDate {
	padding:0px;
	float:right;
	text-align:right;
	font-size: 77%;
	width:100px;
	margin: 40px 0 0 0;
}


/* ======================================
	2 : dl [ リスト ]
====================================== */
/* 一覧
------------------------------------------------------------------- */
#news dl.newsList {
}
#news dl.newsList dt {
	font-size: 77%;
	min-width:170px;
	width: 170px;
	text-align:right;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 6px;
}
#news dl.newsList dt img {
	position:relative; top:0px; left:0px;
	padding:0 5px 0 0;
}
#news dl.newsList dd {
	font-size: 85%;
	line-height:130%;
	border-bottom:1px dotted #c3c3c3;
	padding: 12px 0 10px 0;
}
#news dl.newsList dd span {
	padding:0 0 0 10px;
}

/* 詳細
------------------------------------------------------------------- */
#news div.newsDetail dl.newsTitle {
	width:650px;
}
#news div.newsDetail dl.newsTitle dt {
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
#news div.newsDetail dl.newsTitle dt img {
	padding:2px 5px 0 0;
}
#news div.newsDetail dl.newsTitle dd {
	font-size: 100%;
	line-height:130%;
	font-weight: bold;
	margin-top: 15px;
}
#news div.newsDetail dl.newsTitle dd span {
	padding:0 0 0 10px;
}

#news h3 img.categoryImg {
	margin: 5px 0 0 0;
}


/* ======================================
	3 : p [ 段落 ]
====================================== */
/* 詳細
------------------------------------------------------------------- */
#news div.entry{
	width:855px;
	line-height:160%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 65px;
}
#news div.entry h1{
	margin:0 0 5px 0;
	font-size: 131%;
}
#news div.entry h2{
	margin:0 0 5px 0;
	font-size: 123.1%;
}
#news div.entry h3{
	margin:0 0 5px 0;
	font-size: 116%;
}
#news div.entry h4{
	margin:0 0 5px 0;
	font-size: 108%;
}
#news div.entry h5{
	margin:0 0 5px 0;
	font-size: 100%;
}
#news div.entry h6{
	margin:0 0 5px 0;
	font-size: 93%;
}
#news div.entry p{
	margin:0 0 5px 0;
	font-size: 77%;
}

#news div.entry ul{
	font-size: 77%;
	line-height:130%;
}
#news div.entry ul li{
	list-style-type: disc;
}
#news div.entry ol{
	font-size: 77%;
	line-height:130%;
}
#news div.entry ol li{
	list-style-type: decimal;
}

#news div.entry ul, ol{
	margin:auto -3em 1em 0;
	padding:0;
	position:relative;
	left:-3em;
	overflow:hidden;
}
#news div.entry li{
	margin-top:0.25em;
	margin-bottom:0.25em;
}
#news div.entry ul ul, ul ol,
#news div.entry ol ol, ol ul{
	margin-left:1em;
	padding-left:0;
}
#news div.entry ul li, ol li{
	margin-left:5em;
}
#news div.entry li li{
	margin-left:1em;
}


/* ======================================
	4 : ul [ リスト ]
====================================== */
/* 詳細
------------------------------------------------------------------- */
#news ul.fileList{
	margin:20px 0 10px 0;
	padding:0 10px;
	list-style-type: none;
}
#news ul.fileList li{
	padding:5px 0;
	font-size: 77%;
}
#news ul.fileList li img{
	border:0;
	padding:0 3px 0 0;
	vertical-align: middle;
}

#news ul.pager{
	overflow:hidden;
	margin:20px 0 0 0;
	padding:0;
	border-top:1px dotted #cccccc;
}
#news ul.pager li{
	display:inline;
	padding:5px 0;
	font-size: 77%;
}
#news ul.pager li.left{
	float:left;
}
#news ul.pager li.right{
	float:right;
}


/* ======================================
	5 : 健保別　スタイル
====================================== */

/* 新着情報関連
------------------------------------------------------------------- */
#news div.article {
	padding-left: 20px;
	position: relative;
	left: 0px;
}

#news div.newsIndex {
	padding-top: 15px;
	padding-left: 65px;
}
#news div.newsBox1 {
	background-image: url(../images/newsBox1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 10px;
}
#news div.newsBox2 {
	background-image: url(../images/newsBox2.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding: 20px 0 20px 35px;
}
#news div.newsBox3 {
	background-image: url(../images/newsBox3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 26px;
	position: relative;
	left: 0px;
}

#news div.pageNumber {
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
}

/* 新着情報一覧
------------------------------------------------------------------- */
#news .news ul {
	clear: both;
	margin: 0 0 20px 0;
	padding: 0 8px 0 0;
}
#news .news li {
	margin: 0;
	padding: 0;
	letter-spacing: 0.1em;
	border-bottom: 1px dotted #c3c3c3;
}
#news .news li:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
#news .news dl{
	clear: both;
	display: table;
	margin: 0;
	padding: 0;
}
#news .news  dt{
	display: table-cell;
	margin: 0;
	padding: 8px 0;
	white-space:nowrap;
}
#news .news  dt img{
	padding: 0 10px 0 0;
	vertical-align: middle;
}
#news .news  dd {
	display: table-cell;
	margin: 0;
	padding: 8px 0 8px 10px;
}





#news .next {
	padding: 2px 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}

#news .hizukeList {
	width: 130px;
}

#news .kiji {
	width: 550px;
}
